Subject: Document Action: IPv6 Tunnel Broker to Informational

From: The IESG <[email-masked]>
Date: Wed, 06 Dec 2000 11:31:04 -0500

The IESG has approved the Internet-Draft 'IPv6 Tunnel Broker'
<draft-ietf-ngtrans-broker-06.txt> as a Informational.  This document
is the product of the Next Generation Transition Working Group.  The
IESG contact persons are Bert Wijnen and Randy Bush.